Acontext
Learning_spacesIdSkills

List skills in space

GET
/learning_spaces/{id}/skills

List all skills associated with a learning space. Returns full skill data.

Authorization

BearerAuth
Authorization<token>

Project Bearer token (e.g., "Bearer sk-ac-xxxx")

In: header

Path Parameters

id*string

Learning space UUID

Response Body

application/json

curl -X GET "https://loading/api/v1/learning_spaces/string/skills"
{
  "code": 0,
  "error": "string",
  "msg": "string",
  "data": [
    {
      "created_at": "string",
      "description": "string",
      "disk_id": "string",
      "file_index": [
        {
          "mime": "string",
          "path": "string"
        }
      ],
      "id": "string",
      "meta": {},
      "name": "string",
      "updated_at": "string",
      "user_id": "string"
    }
  ]
}